apiVersion: v1
kind: Pod
metadata:
  name: nginx-hdd
  labels: 
    env: test
spec:
  containers:
  - name: nginx-hdd
    image: nginx
    imagePullPolicy: IfNotPresent
  tolerations:
  - key: "storage"
    operator: "Equal"
    value: "hdd"
    effect: "NoSchedule"
